お知らせ

【重要】PHPバージョンアップのお知らせ PHP5.2.5⇒PHP5.2.6<br>(セキュリティーホール/不具合修正)

お客様各位

KAGOYA Internet Routing サポートセンターです。
平素より当社サービスをご愛顧いただき誠にありがとうございます。

この度、セキュリティ上の必要性から、共用サーバーにてPHP5系の
バージョンアップを実施いたします。

(専用サーバーは後日実地する予定です。)

セキュリティホールへの対応であり、緊急ではございますがご理解賜りますよう
お願い申し上げます。

————————————————————————
作業日時:2008年05月05日(月) 21:00から22:00まで
作業理由:セキュリティ上の必要性から
影響範囲:PHP5で動作中の共用WEB サーバー
影響内容:5秒程度サーバーにアクセスできない時間帯が発生いたします。
————————————————————————

PHPで5.2.5をご利用のお客様は下記のようにバージョンが変わります。

PHP 5.2.5 ⇒ PHP 5.2.6

※バージョン4.4.8をご利用のお客様は変更ございません。
※バージョンアップによってご利用いただいているPHPのプログラムに修正の必要が
 ある場合がございます。

詳しくは、下記のPHPオフィシャルホームページ等をご覧ください。
また、当社におきましてはPHPプログラムそのものについての質問には
ご回答いたしかねます、ご了承ください。

■参考URL PHPオフィシャルホームページ(英語)
http://www.php.net/

■参考URL 日本PHPユーザー会(日本語)
http://www.php.gr.jp/

KAGOYA 会員

KAGOYA 会員は複数アカウントを管理できる統合IDです。お申し込みフォームの入力などを簡単に行うことができます。

従来のログイン方法